Varnish 'access.log' Insecure File Permissions Vulnerability

Bugtraq ID: 58125
Class: Design Error
CVE: CVE-2013-0345
Remote: No
Local: Yes
Published: Feb 22 2013 12:00AM
Updated: Apr 13 2015 09:42PM
Credit: Agostino Sarubbo
Vulnerable: Varnish Varnish 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus